package com.gree.mall.manager.enums;


import lombok.Getter;

@Getter
public enum RoleTypeEnum {
    WEBSIT(2,"商家"),
    COMPANY(1,"商户"),
    ADMIN(0,"平台"),
    ;

    private final Integer code;
    private final String msg;

    RoleTypeEnum(Integer code,String msg){
        this.code=code;
        this.msg=msg;
    }


}
